 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(26,26,26,0.05), rgba(26,26,26,0.05)), url("images/schweiger-ansicht_gr.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 747px;
}

.u-section-1 .u-group-1 {
  width: 1075px;
  min-height: 422px;
  height: auto;
  margin: 63px -487px 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-1 .u-image-1 {
  width: 643px;
  height: 360px;
  margin: -7px auto 0 -356px;
}

@media (max-width: 1399px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 69px;
    margin-right: -291px;
    height: auto;
  }

  .u-section-1 .u-image-1 {
    width: 447px;
    height: 250px;
    margin-top: 59px;
    margin-left: 35px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 16px;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    width: 470px;
    height: 268px;
    margin-top: 50px;
    margin-left: 126px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-1 .u-image-1 {
    width: 344px;
    height: 193px;
    margin-top: 68px;
    margin-left: 152px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-1 .u-image-1 {
    height: 248px;
    width: 483px;
    margin-top: 22px;
    margin-right: 21px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 6px;
    padding-top: 0;
  }

  .u-section-1 .u-image-1 {
    height: 170px;
    width: 331px;
    margin-top: 60px;
    margin-right: 0;
  }
}.u-block-4a2c-5 {
  position: absolute;
  top: auto;
  left: auto;
  right: calc(((100% - 1320px) / 2)  + 621px);
  bottom: 114px;
}

.u-block-4a2c-6 {
  width: 26px;
  height: 26px;
  left: calc(((100% - 1320px) / 2) + -46px);
  top: 251px;
  position: absolute;
  right: auto;
  background-image: none;
  padding: 10px;
}

.u-block-4a2c-7 {
  width: 26px;
  height: 26px;
  left: auto;
  top: 250px;
  position: absolute;
  right: calc(((100% - 1320px) / 2) + -48px);
  background-image: none;
  padding: 10px;
}

@media (max-width: 1399px) {
  .u-block-4a2c-5 {
    right: calc(((100% - 1140px) / 2)  + 531px);
  }

  .u-block-4a2c-6 {
    left: calc(((100% - 1140px) / 2)  + -40px);
  }

  .u-block-4a2c-7 {
    right: calc(((100% - 1140px) / 2)  + -41px);
  }
}

@media (max-width: 1199px) {
  .u-block-4a2c-5 {
    right: calc(((100% - 940px) / 2)  + 431px);
  }

  .u-block-4a2c-6 {
    left: calc(((100% - 940px) / 2)  + -33px);
  }

  .u-block-4a2c-7 {
    right: calc(((100% - 940px) / 2)  + -34px);
  }
}

@media (max-width: 991px) {
  .u-block-4a2c-5 {
    right: calc(((100% - 720px) / 2)  + 321px);
  }

  .u-block-4a2c-6 {
    left: calc(((100% - 720px) / 2)  + -25px);
  }

  .u-block-4a2c-7 {
    right: calc(((100% - 720px) / 2)  + -26px);
  }
}

@media (max-width: 767px) {
  .u-block-4a2c-5 {
    right: calc(((100% - 540px) / 2)  + 231px);
  }

  .u-block-4a2c-6 {
    left: calc(((100% - 540px) / 2)  + -19px);
  }

  .u-block-4a2c-7 {
    right: calc(((100% - 540px) / 2)  + -19px);
  }
}

@media (max-width: 575px) {
  .u-block-4a2c-5 {
    right: calc(((100% - 340px) / 2) + 131px);
  }

  .u-block-4a2c-6 {
    left: calc(((100% - 340px) / 2)  + -12px);
  }

  .u-block-4a2c-7 {
    right: calc(((100% - 340px) / 2)  + -12px);
  }
}

 .u-section-2-1 {
  background-image: linear-gradient(#eff6ed, white);
}

.u-section-2-1 .u-sheet-1 {
  min-height: 604px;
}

.u-section-2-1 .u-layout-wrap-1 {
  width: 100%;
  margin: 31px 0 32px;
}

.u-section-2-1 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-2-1 .u-container-layout-1 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-2-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 18px 0 0;
}

.u-section-2-1 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2-1 .u-text-3 {
  margin: 23px 0 0;
}

.u-section-2-1 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-2-1 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2-1 .u-text-4 {
  margin: 24px 29px 0 0;
}

.u-section-2-1 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-2-1 .u-btn-2 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-2-1 .u-btn-3 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-2-1 .u-btn-4 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-2-1 .u-btn-5 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-2-1 .u-btn-6 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-2-1 .u-btn-7 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-2-1 .u-layout-cell-3 {
  min-height: 541px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2-1 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2-1 .u-image-1 {
  object-position: 100% 50%;
  width: 761px;
  left: auto;
  right: -84px;
}

@media (max-width: 1399px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-2-1 .u-layout-wrap-1 {
    margin-bottom: 26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2-1 .u-layout-cell-1 {
    min-height: 594px;
  }

  .u-section-2-1 .u-text-3 {
    width: auto;
    margin-top: -49px;
  }

  .u-section-2-1 .u-layout-cell-2 {
    min-height: 594px;
  }

  .u-section-2-1 .u-layout-cell-3 {
    background-position: 50% 16.48%;
    min-height: 594px;
  }

  .u-section-2-1 .u-image-1 {
    width: 668px;
  }
}

@media (max-width: 1199px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-2-1 .u-layout-cell-1 {
    min-height: 490px;
  }

  .u-section-2-1 .u-text-3 {
    margin-top: -11px;
  }

  .u-section-2-1 .u-layout-cell-2 {
    min-height: 541px;
  }

  .u-section-2-1 .u-text-4 {
    width: auto;
    margin-top: 18px;
    margin-right: 10px;
    margin-left: 29px;
  }

  .u-section-2-1 .u-layout-cell-3 {
    background-position: 50% 5.64%;
    min-height: 466px;
  }

  .u-section-2-1 .u-image-1 {
    right: -228px;
  }
}

@media (max-width: 991px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 1095px;
  }

  .u-section-2-1 .u-layout-wrap-1 {
    margin-top: 43px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2-1 .u-text-4 {
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-2-1 .u-layout-cell-3 {
    min-height: 476px;
  }

  .u-section-2-1 .u-image-1 {
    height: 596px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 0;
  }

  .u-section-2-1 .u-layout-wrap-1 {
    margin-top: 4px;
    margin-bottom: 32px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2-1 .u-layout-cell-3 {
    min-height: 549px;
  }

  .u-section-2-1 .u-image-1 {
    height: 917px;
    margin-top: 40px;
    margin-bottom: -40px;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2-1 .u-layout-wrap-1 {
    margin-top: 31px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2-1 .u-text-3 {
    margin-top: -31px;
  }

  .u-section-2-1 .u-text-4 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2-1 .u-layout-cell-3 {
    background-position: 50% 44.71%;
    min-height: 346px;
  }

  .u-section-2-1 .u-container-layout-3 {
    padding-top: 20px;
    padding-bottom: 11px;
  }

  .u-section-2-1 .u-image-1 {
    height: 480px;
    margin-top: 6px;
    margin-bottom: 0;
    width: auto;
  }
}

 .u-section-2-2 {
  background-image: linear-gradient(#eff6ed, white);
}

.u-section-2-2 .u-sheet-1 {
  min-height: 573px;
}

.u-section-2-2 .u-layout-wrap-1 {
  margin: 33px 0 0;
}

.u-section-2-2 .u-layout-cell-1 {
  min-height: 455px;
}

.u-section-2-2 .u-container-layout-1 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-2-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 35px 0;
}

.u-section-2-2 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-2-2 .u-image-1 {
  background-image: url("images/Kuche1_image00033.jpg");
  background-position: 50% 50%;
  min-height: 455px;
}

.u-section-2-2 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1399px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-2-2 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2-2 .u-layout-cell-1 {
    min-height: 565px;
  }

  .u-section-2-2 .u-text-1 {
    width: auto;
    margin-bottom: 0;
  }

  .u-section-2-2 .u-image-1 {
    min-height: 393px;
  }
}

@media (max-width: 1199px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-2-2 .u-layout-wrap-1 {
    width: 100%;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2-2 .u-layout-cell-1 {
    min-height: 580px;
  }

  .u-section-2-2 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-2-2 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2-2 .u-image-1 {
    min-height: 580px;
  }
}

@media (max-width: 991px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-2-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2-2 .u-layout-cell-1 {
    min-height: 70px;
  }

  .u-section-2-2 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2-2 .u-text-1 {
    position: relative;
    margin-top: 21px;
    margin-right: 130px;
    margin-left: 13px;
  }

  .u-section-2-2 .u-image-1 {
    min-height: 537px;
    order: 1;
  }
}

@media (max-width: 767px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-2-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2-2 .u-layout-cell-1 {
    min-height: 73px;
  }

  .u-section-2-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2-2 .u-text-1 {
    margin-top: 25px;
    margin-right: 95px;
    margin-left: 16px;
  }

  .u-section-2-2 .u-image-1 {
    min-height: 427px;
  }
}

@media (max-width: 575px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 892px;
  }

  .u-section-2-2 .u-layout-wrap-1 {
    width: 100%;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2-2 .u-container-layout-1 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-2-2 .u-text-1 {
    margin-top: 15px;
    margin-right: 24px;
    margin-left: 6px;
  }

  .u-section-2-2 .u-image-1 {
    min-height: 270px;
  }
}

 .u-section-2-3 {
  background-image: linear-gradient(#eff6ed, white);
}

.u-section-2-3 .u-sheet-1 {
  min-height: 573px;
}

.u-section-2-3 .u-layout-wrap-1 {
  margin: 33px 0 0;
}

.u-section-2-3 .u-layout-cell-1 {
  min-height: 455px;
}

.u-section-2-3 .u-container-layout-1 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-2-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 35px 0;
}

.u-section-2-3 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-2-3 .u-image-1 {
  background-image: url("images/schlafzimmer1_image00065.jpg");
  background-position: 50% 50%;
  min-height: 455px;
}

.u-section-2-3 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1399px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-2-3 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2-3 .u-layout-cell-1 {
    min-height: 565px;
  }

  .u-section-2-3 .u-text-1 {
    width: auto;
    margin-bottom: 0;
  }

  .u-section-2-3 .u-image-1 {
    min-height: 393px;
  }
}

@media (max-width: 1199px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-2-3 .u-layout-wrap-1 {
    width: 100%;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2-3 .u-layout-cell-1 {
    min-height: 580px;
  }

  .u-section-2-3 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-2-3 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2-3 .u-image-1 {
    min-height: 580px;
  }
}

@media (max-width: 991px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-2-3 .u-layout-cell-1 {
    min-height: 70px;
  }

  .u-section-2-3 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2-3 .u-text-1 {
    position: relative;
    margin-top: 21px;
    margin-right: 130px;
    margin-left: 13px;
  }

  .u-section-2-3 .u-image-1 {
    min-height: 537px;
    order: 1;
  }
}

@media (max-width: 767px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-2-3 .u-layout-cell-1 {
    min-height: 56px;
  }

  .u-section-2-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2-3 .u-text-1 {
    margin-top: 25px;
    margin-right: 95px;
    margin-left: 16px;
  }

  .u-section-2-3 .u-image-1 {
    min-height: 444px;
  }
}

@media (max-width: 575px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 892px;
  }

  .u-section-2-3 .u-layout-cell-1 {
    min-height: 68px;
  }

  .u-section-2-3 .u-container-layout-1 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-2-3 .u-text-1 {
    margin-top: 15px;
    margin-right: 24px;
    margin-left: 6px;
  }

  .u-section-2-3 .u-image-1 {
    min-height: 302px;
  }
}

 .u-section-2-4 {
  background-image: linear-gradient(#eff6ed, white);
}

.u-section-2-4 .u-sheet-1 {
  min-height: 573px;
}

.u-section-2-4 .u-layout-wrap-1 {
  margin: 33px 0 0;
}

.u-section-2-4 .u-layout-cell-1 {
  min-height: 455px;
}

.u-section-2-4 .u-container-layout-1 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-2-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 35px 0;
}

.u-section-2-4 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-2-4 .u-image-1 {
  min-height: 455px;
  background-image: url("images/wohnzimmer-11_image00010.jpg");
  background-position: 50% 50%;
}

.u-section-2-4 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1399px) {
  .u-section-2-4 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-2-4 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2-4 .u-layout-cell-1 {
    min-height: 565px;
  }

  .u-section-2-4 .u-text-1 {
    width: auto;
    margin-bottom: 0;
  }

  .u-section-2-4 .u-image-1 {
    min-height: 393px;
  }
}

@media (max-width: 1199px) {
  .u-section-2-4 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-2-4 .u-layout-wrap-1 {
    width: 100%;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2-4 .u-layout-cell-1 {
    min-height: 580px;
  }

  .u-section-2-4 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-2-4 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2-4 .u-image-1 {
    min-height: 580px;
  }
}

@media (max-width: 991px) {
  .u-section-2-4 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-2-4 .u-layout-cell-1 {
    min-height: 70px;
  }

  .u-section-2-4 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2-4 .u-text-1 {
    margin-top: 21px;
    margin-right: 130px;
    margin-left: 13px;
    position: relative;
  }

  .u-section-2-4 .u-image-1 {
    min-height: 537px;
    order: 1;
  }
}

@media (max-width: 767px) {
  .u-section-2-4 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-2-4 .u-layout-cell-1 {
    min-height: 56px;
  }

  .u-section-2-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2-4 .u-text-1 {
    margin-top: 25px;
    margin-right: 95px;
    margin-left: 16px;
  }

  .u-section-2-4 .u-image-1 {
    min-height: 444px;
  }
}

@media (max-width: 575px) {
  .u-section-2-4 .u-sheet-1 {
    min-height: 892px;
  }

  .u-section-2-4 .u-layout-cell-1 {
    min-height: 68px;
  }

  .u-section-2-4 .u-container-layout-1 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-2-4 .u-text-1 {
    margin-top: 15px;
    margin-right: 24px;
    margin-left: 6px;
  }

  .u-section-2-4 .u-image-1 {
    min-height: 302px;
  }
}

 .u-section-2-5 {
  background-image: linear-gradient(#eff6ed, white);
}

.u-section-2-5 .u-sheet-1 {
  min-height: 573px;
}

.u-section-2-5 .u-layout-wrap-1 {
  margin: 33px 0 0;
}

.u-section-2-5 .u-layout-cell-1 {
  min-height: 455px;
}

.u-section-2-5 .u-container-layout-1 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-2-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 35px 0;
}

.u-section-2-5 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-2-5 .u-image-1 {
  min-height: 455px;
  background-image: url("images/Bad-unten-image00048.jpg");
  background-position: 50% 50%;
}

.u-section-2-5 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1399px) {
  .u-section-2-5 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-2-5 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2-5 .u-layout-cell-1 {
    min-height: 565px;
  }

  .u-section-2-5 .u-text-1 {
    width: auto;
    margin-bottom: 0;
  }

  .u-section-2-5 .u-image-1 {
    min-height: 393px;
  }
}

@media (max-width: 1199px) {
  .u-section-2-5 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-2-5 .u-layout-wrap-1 {
    width: 100%;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2-5 .u-layout-cell-1 {
    min-height: 580px;
  }

  .u-section-2-5 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-2-5 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2-5 .u-image-1 {
    min-height: 580px;
  }
}

@media (max-width: 991px) {
  .u-section-2-5 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-2-5 .u-layout-cell-1 {
    min-height: 70px;
  }

  .u-section-2-5 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2-5 .u-text-1 {
    margin-top: 21px;
    margin-right: 130px;
    margin-left: 13px;
    position: relative;
  }

  .u-section-2-5 .u-image-1 {
    min-height: 537px;
    order: 1;
  }
}

@media (max-width: 767px) {
  .u-section-2-5 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-2-5 .u-layout-cell-1 {
    min-height: 56px;
  }

  .u-section-2-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2-5 .u-text-1 {
    margin-top: 25px;
    margin-right: 95px;
    margin-left: 16px;
  }

  .u-section-2-5 .u-image-1 {
    min-height: 444px;
  }
}

@media (max-width: 575px) {
  .u-section-2-5 .u-sheet-1 {
    min-height: 892px;
  }

  .u-section-2-5 .u-layout-cell-1 {
    min-height: 68px;
  }

  .u-section-2-5 .u-container-layout-1 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-2-5 .u-text-1 {
    margin-top: 15px;
    margin-right: 24px;
    margin-left: 6px;
  }

  .u-section-2-5 .u-image-1 {
    min-height: 302px;
  }
}

 .u-section-2-6 {
  background-image: linear-gradient(#eff6ed, white);
}

.u-section-2-6 .u-sheet-1 {
  min-height: 573px;
}

.u-section-2-6 .u-layout-wrap-1 {
  margin: 33px 0 0;
}

.u-section-2-6 .u-layout-cell-1 {
  min-height: 455px;
}

.u-section-2-6 .u-container-layout-1 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-2-6 .u-text-1 {
  font-size: 2.25rem;
  margin: 35px 0;
}

.u-section-2-6 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-2-6 .u-layout-cell-2 {
  min-height: 463px;
}

.u-section-2-6 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2-6 .u-image-1 {
  width: 848px;
  left: auto;
  right: 22px;
}

@media (max-width: 1399px) {
  .u-section-2-6 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-2-6 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2-6 .u-layout-cell-1 {
    min-height: 565px;
  }

  .u-section-2-6 .u-text-1 {
    width: auto;
    margin-bottom: 0;
  }

  .u-section-2-6 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 565px;
  }

  .u-section-2-6 .u-image-1 {
    height: 522px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 10px auto 0 0;
  }
}

@media (max-width: 1199px) {
  .u-section-2-6 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-2-6 .u-layout-wrap-1 {
    width: 100%;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2-6 .u-layout-cell-1 {
    min-height: 580px;
  }

  .u-section-2-6 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-2-6 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2-6 .u-layout-cell-2 {
    min-height: 580px;
  }

  .u-section-2-6 .u-image-1 {
    width: 670px;
    height: 422px;
    margin-top: 35px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2-6 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-2-6 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2-6 .u-layout-cell-1 {
    min-height: 55px;
  }

  .u-section-2-6 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2-6 .u-text-1 {
    position: relative;
    margin-top: 21px;
    margin-right: 130px;
    margin-left: 13px;
  }

  .u-section-2-6 .u-layout-cell-2 {
    min-height: 533px;
    order: 1;
  }

  .u-section-2-6 .u-image-1 {
    width: 719px;
    height: 499px;
    margin-top: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-2-6 .u-sheet-1 {
    min-height: 745px;
  }

  .u-section-2-6 .u-layout-cell-1 {
    min-height: 70px;
  }

  .u-section-2-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2-6 .u-text-1 {
    margin-top: 25px;
    margin-right: 95px;
    margin-left: 16px;
  }

  .u-section-2-6 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-2-6 .u-image-1 {
    width: 540px;
    height: 375px;
  }
}

@media (max-width: 575px) {
  .u-section-2-6 .u-sheet-1 {
    min-height: 892px;
  }

  .u-section-2-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2-6 .u-container-layout-1 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-2-6 .u-text-1 {
    margin-top: 46px;
    margin-right: 21px;
    margin-left: 9px;
  }

  .u-section-2-6 .u-layout-cell-2 {
    min-height: 257px;
  }

  .u-section-2-6 .u-image-1 {
    width: 434px;
    height: 251px;
    margin-left: -47px;
    margin-right: -47px;
    margin-bottom: -15px;
  }
}

 .u-section-2-7 {
  background-image: linear-gradient(#eff6ed, white);
}

.u-section-2-7 .u-sheet-1 {
  min-height: 573px;
}

.u-section-2-7 .u-layout-wrap-1 {
  margin: 33px 0 0;
}

.u-section-2-7 .u-layout-cell-1 {
  min-height: 455px;
}

.u-section-2-7 .u-container-layout-1 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-2-7 .u-text-1 {
  font-size: 2.25rem;
  margin: 35px 0;
}

.u-section-2-7 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-2-7 .u-image-1 {
  background-image: url("images/Kuche1_image00033.jpg");
  background-position: 50% 50%;
  min-height: 455px;
}

.u-section-2-7 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1399px) {
  .u-section-2-7 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-2-7 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2-7 .u-layout-cell-1 {
    min-height: 565px;
  }

  .u-section-2-7 .u-text-1 {
    width: auto;
    margin-bottom: 0;
  }

  .u-section-2-7 .u-image-1 {
    min-height: 393px;
  }
}

@media (max-width: 1199px) {
  .u-section-2-7 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-2-7 .u-layout-wrap-1 {
    width: 100%;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2-7 .u-layout-cell-1 {
    min-height: 580px;
  }

  .u-section-2-7 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-2-7 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2-7 .u-image-1 {
    min-height: 580px;
  }
}

@media (max-width: 991px) {
  .u-section-2-7 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-2-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2-7 .u-layout-cell-1 {
    min-height: 70px;
  }

  .u-section-2-7 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2-7 .u-text-1 {
    position: relative;
    margin-top: 21px;
    margin-right: 130px;
    margin-left: 13px;
  }

  .u-section-2-7 .u-image-1 {
    min-height: 537px;
    order: 1;
  }
}

@media (max-width: 767px) {
  .u-section-2-7 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-2-7 .u-layout-wrap-1 {
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2-7 .u-layout-cell-1 {
    min-height: 73px;
  }

  .u-section-2-7 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2-7 .u-text-1 {
    margin-top: 25px;
    margin-right: 95px;
    margin-left: 16px;
  }

  .u-section-2-7 .u-image-1 {
    min-height: 427px;
  }
}

@media (max-width: 575px) {
  .u-section-2-7 .u-sheet-1 {
    min-height: 892px;
  }

  .u-section-2-7 .u-layout-wrap-1 {
    width: 100%;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2-7 .u-container-layout-1 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-2-7 .u-text-1 {
    margin-top: 15px;
    margin-right: 24px;
    margin-left: 6px;
  }

  .u-section-2-7 .u-image-1 {
    min-height: 270px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(26,26,26,0.05), rgba(26,26,26,0.05)), url("images/Dorf1_DJI_0026.jpg");
}

.u-section-3 .u-sheet-1 {
  min-height: 681px;
}

.u-section-3 .u-group-1 {
  width: 1294px;
  min-height: 422px;
  margin: 156px auto 60px 0;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-3 .u-text-1 {
  text-shadow: 2px 2px 19px rgba(26,26,26,1);
  font-weight: bold;
  font-size: 6rem;
  margin: 212px 20px 0 0;
}

@media (max-width: 1399px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-group-1 {
    width: 1140px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-3 .u-group-1 {
    width: 917px;
    min-height: 379px;
    margin-bottom: 31px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 16px;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    position: relative;
    margin-top: 40px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-3 .u-group-1 {
    min-height: 330px;
    margin-top: 97px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 130px;
    margin-right: -70px;
    margin-left: 83px;
    font-size: 4.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-3 .u-group-1 {
    min-height: 51px;
    margin-top: 227px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
    margin: -66px -18px -15px 27px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-position: 33.27% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 309px;
  }

  .u-section-3 .u-group-1 {
    min-height: 145px;
    margin-top: 150px;
    margin-bottom: 14px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 6px;
    padding-top: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    margin-top: -104px;
    margin-right: 6px;
    margin-left: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1017px;
}

.u-section-4 .u-group-1 {
  width: 973px;
  min-height: 143px;
  margin: 0 auto;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 69px 20px 0;
}

.u-section-4 .u-btn-1 {
  text-decoration: underline !important;
  padding: 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 24px;
  margin-bottom: 60px;
}

.u-section-4 .u-image-1 {
  min-height: 352px;
  background-image: url("images/Bayrischzell_IMG_7822.jpg");
  background-position: 50% 50%;
  background-size: auto 125%;
}

.u-section-4 .u-container-layout-2 {
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-4 .u-image-2 {
  background-image: url("images/kurbach.jpg");
  min-height: 352px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-image-3 {
  background-image: url("images/winter_zellerbauer.jpg");
  min-height: 352px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-image-4 {
  background-image: url("images/fruehling1.jpg");
  min-height: 352px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-image-5 {
  background-image: url("images/bayrischzell_rathaus.jpg");
  min-height: 352px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-video-1 {
  min-height: 352px;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
}

.u-section-4 .u-image-6 {
  min-height: 352px;
  background-image: url("images/bayrischzell_kuh.jpg");
  background-position: 50% 92.44%;
}

.u-section-4 .u-container-layout-8 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 985px;
  }

  .u-section-4 .u-image-1 {
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    min-height: 304px;
  }

  .u-section-4 .u-image-2 {
    min-height: 304px;
  }

  .u-section-4 .u-image-3 {
    min-height: 304px;
  }

  .u-section-4 .u-image-4 {
    min-height: 304px;
  }

  .u-section-4 .u-image-5 {
    min-height: 304px;
  }

  .u-section-4 .u-video-1 {
    background-position: 50% 50%;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 304px;
  }

  .u-section-4 .u-image-6 {
    min-height: 304px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-4 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 40px;
  }

  .u-section-4 .u-image-1 {
    min-height: 251px;
  }

  .u-section-4 .u-image-2 {
    min-height: 251px;
  }

  .u-section-4 .u-image-3 {
    min-height: 251px;
  }

  .u-section-4 .u-image-4 {
    min-height: 251px;
  }

  .u-section-4 .u-image-5 {
    min-height: 251px;
  }

  .u-section-4 .u-video-1 {
    min-height: 251px;
  }

  .u-section-4 .u-image-6 {
    min-height: 251px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1105px;
  }

  .u-section-4 .u-group-1 {
    position: relative;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    position: relative;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    margin-bottom: 20px;
  }

  .u-section-4 .u-image-1 {
    min-height: 385px;
  }

  .u-section-4 .u-image-2 {
    min-height: 385px;
  }

  .u-section-4 .u-image-3 {
    min-height: 385px;
  }

  .u-section-4 .u-image-4 {
    min-height: 385px;
  }

  .u-section-4 .u-image-5 {
    min-height: 192px;
  }

  .u-section-4 .u-video-1 {
    min-height: 192px;
  }

  .u-section-4 .u-image-6 {
    min-height: 192px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3725px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-image-1 {
    min-height: 578px;
  }

  .u-section-4 .u-image-2 {
    min-height: 578px;
  }

  .u-section-4 .u-image-3 {
    min-height: 578px;
  }

  .u-section-4 .u-image-4 {
    min-height: 578px;
  }

  .u-section-4 .u-image-5 {
    min-height: 617px;
  }

  .u-section-4 .u-video-1 {
    min-height: 349px;
  }

  .u-section-4 .u-image-6 {
    min-height: 785px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2734px;
  }

  .u-section-4 .u-group-1 {
    min-height: 156px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    margin: 13px 6px -13px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 30px;
  }

  .u-section-4 .u-image-1 {
    min-height: 360px;
  }

  .u-section-4 .u-image-2 {
    min-height: 360px;
  }

  .u-section-4 .u-image-3 {
    min-height: 360px;
  }

  .u-section-4 .u-image-4 {
    min-height: 360px;
  }

  .u-section-4 .u-image-5 {
    min-height: 383px;
  }

  .u-section-4 .u-video-1 {
    min-height: 210px;
  }

  .u-section-4 .u-image-6 {
    min-height: 488px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(26,26,26,0.05), rgba(26,26,26,0.05)), url("images/Wendelstein_IMG_24182.jpg");
}

.u-section-5 .u-sheet-1 {
  min-height: 298px;
}

@media (max-width: 1399px) {
   .u-section-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 362px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 281px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 256px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 179px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    background-position: 33.27% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 232px;
  }
} .u-section-6 {
  min-height: 431px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 431px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-text-1 {
  margin: 45px 20px 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 20px 0;
}

.u-section-6 .u-text-3 {
  margin: 20px 20px 0;
}

.u-section-6 .u-link-1 {
  padding-bottom: 2px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 30px auto 45px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 431px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-text-4 {
  margin: 45px 20px 0;
}

.u-section-6 .u-text-5 {
  margin: 20px 20px 0;
}

.u-section-6 .u-text-6 {
  margin: 20px 20px 0;
}

.u-section-6 .u-link-2 {
  padding-bottom: 2px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 30px auto 45px;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 431px;
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-text-7 {
  margin: 45px 20px 0;
}

.u-section-6 .u-text-8 {
  margin: 20px 20px 0;
}

.u-section-6 .u-text-9 {
  margin: 20px 20px 0;
}

.u-section-6 .u-link-3 {
  padding-bottom: 2px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 30px auto 45px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-text-3 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-link-1 {
    position: relative;
  }

  .u-section-6 .u-text-4 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-text-5 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-text-6 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-link-2 {
    position: relative;
  }

  .u-section-6 .u-text-7 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-text-8 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-text-9 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-link-3 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-text-8 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-text-9 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-8 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-9 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-8 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-9 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-7 {
  background-image: linear-gradient(white, #eff6ed);
}

.u-section-7 .u-sheet-1 {
  min-height: 701px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 73px auto 73px 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 556px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 556px;
}

.u-section-7 .u-text-1 {
  margin-top: 55px;
  margin-right: 45px;
  margin-left: 45px;
}

.u-section-7 .u-text-2 {
  margin: 20px 40px 0 50px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-1 {
    position: relative;
    margin-left: 37px;
    margin-right: 37px;
    margin-bottom: 0;
  }

  .u-section-7 .u-text-2 {
    position: relative;
    margin-left: 41px;
    margin-right: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 32px;
    margin-right: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 24px;
    margin-right: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 15px;
    margin-right: 12px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 681px;
}

.u-section-8 .u-group-1 {
  width: 1294px;
  min-height: 422px;
  margin: 156px auto 60px 0;
}

.u-section-8 .u-container-layout-1 {
  padding-left: 20px;
}

@media (max-width: 1399px) {
  .u-section-8 .u-group-1 {
    width: 1140px;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-8 .u-group-1 {
    width: 917px;
    min-height: 379px;
    margin-bottom: 31px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 16px;
    padding-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-8 .u-group-1 {
    min-height: 330px;
    margin-top: 97px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-8 .u-group-1 {
    min-height: 51px;
    margin-top: 227px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 309px;
  }

  .u-section-8 .u-group-1 {
    min-height: 145px;
    margin-top: 150px;
    margin-bottom: 14px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 6px;
    padding-top: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 566px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 569px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  margin: 0 108px 0 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  font-family: Roboto, sans-serif;
  padding: 0;
}

.u-section-9 .u-btn-2 {
  background-image: none;
  text-decoration: underline !important;
  margin-top: 0;
  padding: 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 569px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-9 .u-form-1 {
  height: 401px;
  width: 620px;
  margin: 0;
}

.u-section-9 .u-input-1 {
  font-size: 1.125rem;
  text-transform: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-9 .u-input-2 {
  font-size: 1.125rem;
  text-transform: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-9 .u-input-3 {
  font-size: 1.125rem;
  text-transform: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-9 .u-btn-3 {
  letter-spacing: 1px;
  font-size: 1.125rem;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

@media (max-width: 1399px) {
  .u-section-9 .u-layout-cell-1 {
    min-height: 491px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 18px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 446px;
  }

  .u-section-9 .u-form-1 {
    width: 530px;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 405px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 368px;
  }

  .u-section-9 .u-form-1 {
    width: 430px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 142px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-form-1 {
    width: 320px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 30px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}@font-face {
  font-family: 'KelptA3-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/KelptA3-Bold.woff);
}@font-face {
  font-family: 'KelptA3-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/KelptA3-Medium.woff);
}
/* page-custom-fonts */
@font-face {
  font-family: 'KelptA3-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/KelptA3-Medium.woff);
}@font-face {
  font-family: 'KelptA3-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/KelptA3-Bold.woff);
}